fcitx5-rime (5.0.15-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.0.15-1 < 5.0.15-2.

Package: JSON [Main page]